<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="TFB_BF.png">
	<!-- Created with Adobe Animate version 20.5.1.31044 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="BF NOTE DOWN0000" x="2" y="2" width="311" height="316"/>
	<SubTexture name="BF NOTE DOWN0001" x="2" y="2" width="311" height="316"/>
	<SubTexture name="BF NOTE DOWN0002" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0003" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0004" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0005" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0006" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0007" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0008" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0009" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0010" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0011" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0012" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN0013" x="315" y="2" width="291" height="316" frameX="-15" frameY="0" frameWidth="311" frameHeight="316"/>
	<SubTexture name="BF NOTE DOWN MISS0000" x="608" y="2" width="311" height="316" frameX="0" frameY="-5" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0001" x="921" y="2" width="288" height="317" frameX="-19" frameY="-4" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0002" x="921" y="2" width="288" height="317" frameX="-19" frameY="-4" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0003" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0004" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0005" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0006" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0007" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0008" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0009" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0010" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0011" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0012" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE DOWN MISS0013" x="1211" y="2" width="280" height="321" frameX="-23" frameY="0" frameWidth="311" frameHeight="321"/>
	<SubTexture name="BF NOTE LEFT0000" x="1493" y="2" width="293" height="328" frameX="0" frameY="0" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0001" x="1493" y="2" width="293" height="328" frameX="0" frameY="0" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0002" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0003" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0004" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0005" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0006" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0007" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0008" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0009" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0010" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0011" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0012" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT0013" x="2" y="332" width="287" height="313" frameX="-13" frameY="-15" frameWidth="300" frameHeight="328"/>
	<SubTexture name="BF NOTE LEFT MISS0000" x="291" y="332" width="293" height="328" frameX="0" frameY="0" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0001" x="586" y="332" width="288" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0002" x="586" y="332" width="288" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0003" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0004" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0005" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0006" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0007" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0008" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0009" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0010" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0011" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0012" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE LEFT MISS0013" x="876" y="332" width="292" height="308" frameX="-14" frameY="-21" frameWidth="306" frameHeight="329"/>
	<SubTexture name="BF NOTE RIGHT0000" x="1170" y="332" width="295" height="350" frameX="-16" frameY="0" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0001" x="1170" y="332" width="295" height="350" frameX="-16" frameY="0" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0002" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0003" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0004" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0005" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0006" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0007" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0008" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0009" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0010" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0011" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0012" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT0013" x="1467" y="332" width="286" height="329" frameX="0" frameY="-20" frameWidth="311" frameHeight="350"/>
	<SubTexture name="BF NOTE RIGHT MISS0000" x="2" y="684" width="295" height="350" frameX="-26" frameY="0" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0001" x="299" y="684" width="291" height="337" frameX="-4" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0002" x="299" y="684" width="291" height="337" frameX="-4" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0003" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0004" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0005" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0006" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0007" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0008" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0009" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0010" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0011" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0012" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE RIGHT MISS0013" x="592" y="684" width="295" height="337" frameX="0" frameY="-18" frameWidth="321" frameHeight="355"/>
	<SubTexture name="BF NOTE UP0000" x="889" y="684" width="301" height="367"/>
	<SubTexture name="BF NOTE UP0001" x="889" y="684" width="301" height="367"/>
	<SubTexture name="BF NOTE UP0002" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0003" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0004" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0005" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0006" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0007" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0008" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0009" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0010" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0011" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0012" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP0013" x="1192" y="684" width="290" height="349" frameX="-1" frameY="-18" frameWidth="301" frameHeight="367"/>
	<SubTexture name="BF NOTE UP MISS0000" x="1484" y="684" width="301" height="367" frameX="-9" frameY="0" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0001" x="2" y="1053" width="291" height="356" frameX="-1" frameY="-14" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0002" x="2" y="1053" width="291" height="356" frameX="-1" frameY="-14" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0003" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0004" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0005" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0006" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0007" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0008" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0009" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0010" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0011" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0012" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF NOTE UP MISS0013" x="295" y="1053" width="294" height="352" frameX="0" frameY="-17" frameWidth="310" frameHeight="370"/>
	<SubTexture name="BF idle dance0000" x="591" y="1053" width="313" height="344" frameX="0" frameY="-8" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0001" x="591" y="1053" width="313" height="344" frameX="0" frameY="-8" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0002" x="906" y="1053" width="316" height="349" frameX="0" frameY="-2" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0003" x="906" y="1053" width="316" height="349" frameX="0" frameY="-2" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0004" x="1224" y="1053" width="310" height="350" frameX="-6" frameY="-1" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0005" x="1224" y="1053" width="310" height="350" frameX="-6" frameY="-1" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0006" x="1536" y="1053" width="301" height="351" frameX="-16" frameY="0" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0007" x="1536" y="1053" width="301" height="351" frameX="-16" frameY="0" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0008" x="2" y="1411" width="297" height="348" frameX="-18" frameY="-4" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0009" x="2" y="1411" width="297" height="348" frameX="-18" frameY="-4" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0010" x="2" y="1411" width="297" height="348" frameX="-18" frameY="-4" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0011" x="2" y="1411" width="297" height="348" frameX="-18" frameY="-4" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0012" x="2" y="1411" width="297" height="348" frameX="-18" frameY="-4" frameWidth="317" frameHeight="352"/>
	<SubTexture name="BF idle dance0013" x="2" y="1411" width="297" height="348" frameX="-18" frameY="-4" frameWidth="317" frameHeight="352"/>
</TextureAtlas>
